Subject: Measuring oxidation of food products

From: [email-masked]
Date: 11 Dec 1996 01:46:52 GMT

Food Respirometer
We developed very sensitive O2/CO2 Respirometer which can monitor oxygen
consumption at the levels of 0.2 uL O2/hour. It was used to measure
oxidation of coffee, powdered milk, respiration of seed, insects,
vegetables, olive fruits and cherries. It was also used to test bacteria
growth in fruit juices.  1 to 80 samples can be tested simultaneously over
minutes of months. 
If you are interested in receiving more information drop me a note.
Jan Czekajewski
e-mail : [email-masked]